@charset "UTF-8";
body {
    font-family: 'Arial', 'Microsoft JhengHei', serif;
    color: #555;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a:hover {
    color: #1d2087;
    text-decoration: underline;
}

nav {
    background: rgba(255,255,255,0.95);
    box-shadow: 1px 1px 5px #555; 
    -moz-box-shadow: 1px 1px 5px #555; 
    -webkit-box-shadow: 1px 1px 5px #555;
}

.slogan {
    background: url(../pic/9ULkoTH.jpg) right no-repeat;
    -moz-background-size: cover; 
    -webkit-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    text-align: left;
    padding: 25vh 0;
    color: #fff;
    margin: 0;
}

.box {
    padding: 0 10px 100px 10px;
    background: #f9f9f9;
}

.box .line,
.slogan .line {
    height: 100px;
}

.slogan .word {
    width: 100%;
    max-width: calc(450px + 20vw);
    padding: 0 10vw;
}

.slogan .word h1 {
    font-size: 46px;
}

.slogan .word p.lead {
    font-size: 22px;
    padding: 10px 0;
}

.slogan .word .btn {
    font-weight: bold;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 50px;
    border-radius: 0; 
    -moz-border-radius: 0; 
    -webkit-border-radius: 0;
}

.slogan .word .btn:hover {
    background: #dc3545;
    border-color: #dc3545;
}

.card {
    display: block;
    box-shadow: 1px 1px 5px #aaa; 
    -moz-box-shadow: 1px 1px 5px #aaa; 
    -webkit-box-shadow: 1px 1px 5px #aaa;
}

.box:nth-child(even) {
    background: #edeff0;
}

.box.nobg {
    background: url(../pic/lMseXrS.jpg) no-repeat;
    -moz-background-size: cover; 
    -webkit-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.box.nobg h2,
.box.nobg p small {
    color: #fff !important;
}

.box.nobg .card a {
    color: #fff;
    font-weight: bold;
}

.box.nobg .card:hover a {
    color: #1d2087;
    text-decoration: none;
}

.box.nobg .card {
    background: rgba(255,255,255,0.3);
    border: 0;
    padding: 10px 0 0 0;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5); 
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.box.nobg .card:hover {
    background: rgba(255,255,255,0.9);
}

.box h2 {
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #000;
}

.box .container > p small {
    font-size: 22px;
    color: #555;
    font-weight: normal;
}

.box p {
    font-size: 16px !important;
}

.row .card {
    margin-bottom: 30px;
}

.row .card .top-img {
    position: relative;
}

.row .card .top-img i {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 120px;
    background: rgba(0,0,0,0.5);
    margin: auto;
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-style: normal;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
}

.row .card .top-img .circle {
    border-radius: 300px; 
    -moz-border-radius: 300px; 
    -webkit-border-radius: 300px;
    width: 40%;
    margin: 20px auto 0px auto;
    display: block;
}

.row .card .top-img .cover {
    float: left;
    width: 100%;
    margin: 20px auto 0px auto;
    display: block;
    padding: 0 15px;
}

.row .card .group {
    text-align: center;
    margin: 20px auto 0px auto;
}

.card h5 {
    font-weight: bold;
    color: #333;
    font-size: 19px;
}

.box iframe {
    margin: 0px auto;
    display: block;
    width: 100%;
    max-width: 700px;
}

.book {
    position: absolute !important;
    left: 10px;
    top: 20px;
    bottom: 0;
    width: calc(45% - 20px);
}

.book a {
    width: 100%;
    height: 100%;
    text-align: center;
    display: block;
}

.book img {
    height: 250px;
    width: auto !important;
    display: block;
    text-align: center;
    margin: 0px auto;
    float: none !important;
}

.book + .card-body {
    padding-left: 45%;
}

.book + .card-body p {
    text-align: justify; 
    text-justify: inter-ideograph;
}

footer {
    background: rgba(0,0,0,0.8);
    color: #fff;
    padding: 30px 0;
    text-align: center;
    margin-top: 100px;
}

footer a {
    color: #fff;
}

footer p {
    margin: 0;
}

#back-to-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #777;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-size: 20px;
}

#back-to-top:hover {
    background: #000;
}

.line {
    height: 75px;
}

.btn {
    cursor: pointer !important;
}

.modal-body img {
    display: block;
    width: 100%;
}

.navbar-nav .nav-link {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

body > img {
    display: none;
}

.box.video {
    background: url(../pic/GfnsUAA.png) no-repeat;
    -moz-background-size: cover; 
    -webkit-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}

.btn-info {
    background: #5bc0de;
    margin: 0 10px;
    padding: 10px 20px;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
    border: 0;
    font-weight: bold;
}

.btn-danger.go {
    display: none;
}

@media screen and (max-width: 995px) {
    body {
        background: none;
    }
    body > img {
        display: block;
        width: auto;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
    }
    footer {
        padding-bottom: 110px;
    }
    .book {
        position: relative !important;
        left: 0;
        top: 0;
        bottom: 0;
        width: 100%;
    }
    .book + .card-body {
        padding-left: 0;
    }
    .navbar-nav {
        text-align: center;
        margin-bottom: 10px;
    }
    .slogan {
        background: url(../pic/9ULkoTH.jpg) center no-repeat;
        padding: 10vh 0;
    }
    .btn-danger.go {
        line-height: 48px;
        display: block;
        width: calc(100% - 95px);
        padding: 0;
        position: fixed;
        left: 15px;
        bottom: 15px;
        z-index: 1;
    }
}